﻿.mainmenu {
    /*background: none repeat scroll 0 0 #696969;*/
    font-family:"Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    font-weight: bold;
    height: 40px;
    left: 10px;
    margin: 0;
    padding: 0;
    /*position: absolute;*/
    top: 0;
}
.mainmenu ul li {
    margin: 8px;
    padding: 0 20px 4px;
}
.mainmenu ul li ul {
    left: -14px !important;
    top: 23px !important;
}
.mainmenu ul li ul li {
    background: none repeat scroll 0 0 #696969;
    margin: 2px;
    padding: 10px;
}
.mainmenu ul li.static:hover {
    background: none repeat scroll 0 0 orange;
    border-radius: 25px 25px 25px 25px;
    cursor: pointer;
    padding-top: 3px;
}
.mainmenu ul li.static ul li {
}
.mainmenu a.dynamic.highlighted {
    /*color: red !important;*/
}
.mainmenu a.static.selected, .mainmenu a.dynamic.selected {
    color: red !important;
}
#mainmenu A.popout {
    /*background-image: none !important;*/
}   